algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9926520784695944
dataset: HalfLife
hparams:
  batch_size: 32
  discr_lr: 6.83842364592426e-08
  discr_weight_decay: 1.0e-05
  lambda_reg: 4.125554543721718
  lr: 0.09998685843909041
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 0.009846190888974394
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0
representation: ECFP6
seed: 6
test_calibration_Pearson_0: 0.9546722769737244
test_calibration_Pearson_1: 0.0
test_calibration_Pearson_2: 0.0
test_calibration_Pearson_final: 0.9546722769737244
test_extra_mae_0: 98595.6015625
test_extra_mae_1: 2628965.5
test_extra_mae_2: 7199089.5
test_extra_mae_final: 98595.6015625
test_extra_pearson_0: -0.16774596273899078
test_extra_pearson_1: -0.2692449986934662
test_extra_pearson_2: 0.28395360708236694
test_extra_pearson_final: -0.16774596273899078
test_extra_r2_0: -1030639124480.0
test_extra_r2_1: -328361020751872.0
test_extra_r2_2: -1593256370503680.0
test_extra_r2_final: -1030639124480.0
test_extra_spearman_0: -0.14240506291389465
test_extra_spearman_1: -0.3102513551712036
test_extra_spearman_2: 0.2099340409040451
test_extra_spearman_final: -0.14240506291389465
test_performance_MAE_0: 98595.6015625
test_performance_MAE_1: 2628965.5
test_performance_MAE_2: 7199089.5
test_performance_MAE_final: 98595.6015625
train_val_split: Random
trial_seed: 50431
val_calibration_Pearson_0: 0.9977240562438965
val_calibration_Pearson_1: 0.9870581030845642
val_calibration_Pearson_2: 0.9931740760803223
val_calibration_Pearson_final: 0.9977240562438965
val_extra_mae_0: 964.7402954101562
val_extra_mae_1: 32252.580078125
val_extra_mae_2: 75395.625
val_extra_mae_final: 964.7402954101562
val_extra_pearson_0: 0.06532713025808334
val_extra_pearson_1: 0.14248649775981903
val_extra_pearson_2: 0.984436571598053
val_extra_pearson_final: 0.06532713025808334
val_extra_r2_0: -1933153152.0
val_extra_r2_1: -2039550181376.0
val_extra_r2_2: -41172467712.0
val_extra_r2_final: -1933153152.0
val_extra_spearman_0: 0.00034695115755312145
val_extra_spearman_1: 0.1613994538784027
val_extra_spearman_2: -0.14492294192314148
val_extra_spearman_final: 0.00034695115755312145
val_performance_MAE_0: 964.7402954101562
val_performance_MAE_1: 32252.580078125
val_performance_MAE_2: 75395.625
val_performance_MAE_final: 964.7402954101562
